BANK MEGA SYARIAH - ES - Bug #771

[ HR - Travel Mgt ] - Report Travel Recap
01/19/2022 06:03 PM - ericsson ericsson

Status: Closed Start date: 01/19/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.50 hours
Description

Dear, Mba yomma.

Mohon bantuannya, untuk report travel recap, tidak muncul direport,
contoh emplID 00000123
History

#1 - 01/20/2022 02:15 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

Fixing :

1. Update SP : PRPTTVTRAVELALL

#2 - 01/20/2022 02:15 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

#3 - 01/20/2022 02:25 PM - ericsson ericsson
- File clipboard-202201201425-totio.png added
- Status changed from QA Test to Closed
